Carts & CheckoutCarts
List shipping slots
GET
/v1/carts/{cartToken}/shipping-options/{rateId}/slotsList shipping slots. A successful request returns HTTP 200 with the documented response body.
Path Parameters
cartToken*string
Opaque token identifying the cart.
rateId*string
Query Parameters
sellerId?string
Identifier of the seller.
shippingProfileId?string
Identifier of the shipping profile.
locationId?string
Identifier of the location.
pickupPointId?string
serviceCode?string
date*string
Format
dateHeader Parameters
x-Store-Domain*string
Store slug or configured domain that selects the store context at the central Storefront gateway.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/carts/replace_with_the_issued_token/shipping-options/7204558912004325301/slots?date=2026-08-01" \ -H "x-Store-Domain: my-store"{ "shippingMethodId": "7204558912004325301", "type": "regular", "locationId": "7204558912004325301", "pickupPointId": "7204558912004325301", "date": "2026-08-01", "capacity": 1, "scheduledCount": 1, "slots": [ "09:00:00Z" ]}